.row.justify-content-center
  .col-12.col-sm-8.col-md-6
    .card
      .card-body
        %h5.card-title.text-center Sign up
        .card-text
          = form_for(resource, as: resource_name, url: registration_path(resource_name)) do |f|
            = devise_error_messages!
            .form-group
              = f.label :name
              = f.text_field :name, autofocus: true, autocomplete: 'name', class: 'form-control'
            .form-group
              = f.label :email
              = f.email_field :email, autocomplete: "email", class: 'form-control'
            .form-group
              = f.label :password
              = f.password_field :password, autocomplete: "new-password", class: 'form-control'
              %small.form-text.text-muted (#{@minimum_password_length} characters minimum)
            .form-group
              = f.label :password_confirmation
              = f.password_field :password_confirmation, autocomplete: "new-password", class: 'form-control'
            %hr
            .actions
              = f.submit "Sign up", class: 'btn btn-success float-right'
              = link_to 'Log in', new_session_path(resource_name), class: 'btn btn-light'
